GetDomainAutoJoin
GET
/auth/v1/memberships/{org_id}/domain/auto-joinPath Parameters
org_id*org_id
The org_id path parameter.
Query Parameters
user_id?user_id
The user_id query parameter.
Response Body
200application/json
Success
type: unknown
{
"$ref": "#/components/schemas/auth.v1.AutoJoinSetting",
"$ref-value": {
"type": "object",
"properties": {
"present": {
"type": "boolean",
"title": "present"
},
"enabled": {
"type": "boolean",
"title": "enabled"
}
},
"title": "AutoJoinSetting",
"additionalProperties": false
}
}curl -X GET "https://api.rixl.com/auth/v1/memberships/string/domain/auto-join"Success
application/json
{
"$ref": "#/components/schemas/auth.v1.AutoJoinSetting",
"$ref-value": {
"type": "object",
"properties": {
"present": {
"type": "boolean",
"title": "present"
},
"enabled": {
"type": "boolean",
"title": "enabled"
}
},
"title": "AutoJoinSetting",
"additionalProperties": false
}
}